# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 23:10:28 UTC 2016
pkgname = gst-plugins-base-libs
pkgbase = gst-plugins-base
pkgver = 1.8.2-1
pkgdesc = GStreamer Multimedia Framework Base Plugin libraries
url = http://gstreamer.freedesktop.org/
builddate = 1465773028
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 13004800
arch = aarch64
license = LGPL
depend = gstreamer
depend = orc
depend = libxv
makedepend = pkgconfig
makedepend = gstreamer
makedepend = orc
makedepend = libxv
makedepend = alsa-lib
makedepend = cdparanoia
makedepend = libvisual
makedepend = libvorbis
makedepend = libtheora
makedepend = pango
makedepend = gobject-introspection
makedepend = opus
